# serverdb.setNetworkJoinChannels

Sets the autojoin channels list

Usage

    serverdb.setNetworkJoinChannels <name> <channel_list>

Description
Sets the autojoin channels list for the specified network <name>. Items in the list have to be separated by a comma, and each item has to be in the form <channel:string>:<password:string>
Syntax Specification

    serverdb.setNetworkJoinChannels <name:string> <channel_list:string>

Examples

    Set two autojoin channels for freenode

    serverdb.setNetworkJoinChannels Freenode #kvirc:,#secretchan:password

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013